@charset "UTF-8";

body {
  padding: 0;
  background-color:#e0dcce;
  font-size:13px;
  color:#000;
}

a:link, a:visited{
	color:#000;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}


#wrapper{
	overflow:hidden;
	width:845px;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:30px;
}

#sidebar{
	float:left;
	width:160px;
}

#sidebar2{
	background-color:#FFFFFF;
	float:left;
	width:100%;
}

#sidebar p#logo{
	margin-bottom:30px;	
}

#sidebar p#concept{
	font-size:85%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom:30px;
	line-height:1.7em;
}

#sidebar p#contact{
	font-size:85%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.7em;
}

#sidebar p#contact span{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:120%;
	margin-bottom:3px;	
}

#sidebar p#email{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:85%;
	margin-bottom:30px;
}

small{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:80%;
	color:#999;
}

#main{
	float:right;
	width:660px;
	margin-right:-15px;
	margin-bottom:-15px;	
}

#works{
	float:right;
	width:660px;
	background-color:#fff;
	padding-top:70px;
	padding-bottom:70px;
	position:relative;
	text-align:center;
}

#works .works_img{
	padding-bottom:35px;
	width:100%;
}

#works .works_img_artbook,
#works .works_img_book,
#works .works_img_card{
	padding-bottom:10px;
}

#works .works_img_ill img{
	padding-bottom:30px;	
}

#works p.works_detail{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-seri , fArial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:75%;
	color:#999;
	letter-spacing:0.1em;
}


#wrapper p.works_detail{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-seri , fArial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:75%;
	color:#999;
	letter-spacing:0.1em;
	text-align:center;
}

#works p.works_detail_artbook{
	padding-bottom:30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-seri , fArial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:75%;
	color:#999;
	letter-spacing:0.1em;
}

#works p.works_detail_book{
	padding-bottom:50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-seri , fArial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:75%;
	color:#999;
	letter-spacing:0.1em;
}

#works p.works_detail_card{
	padding-bottom:50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-seri , fArial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:75%;
	color:#999;
	letter-spacing:0.1em;	
}

#works p.close img{
	position:absolute;
	bottom:30px;
	right:30px;
}

/* ----------------------------------------
modules
---------------------------------------- */

.modules:after{
  content:".";
  display:block;
  clear:both;
  height:0;
  visibility:hidden;
}
.modules li{
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}

.modules li p.thumb{
  text-align:center;
}

.motionContainer.masonry,
.motionContainer.masonry .masonry-brick {
  -webkit-transition-duration: 0.1s;
     -moz-transition-duration: 0.1s;
      -ms-transition-duration: 0.1s;
       -o-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
 
.motionContainer.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
 
.motionContainer.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* ----------------------------------------
opacity rollover
---------------------------------------- */

header a img,
header ul#globalNav a img,
ul.modules a img{
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

header a:hover img,
header ul#globalNav a:hover img,
ul.modules a:hover img{
	opacity: .65; /* Standard: FF gt 1.5, Opera, Safari */  
	filter: alpha(opacity=65); /* IE lt 8 */  
	-ms-filter: "alpha(opacity=65)"; /* IE 8 */  
	-khtml-opacity: .65; /* Safari 1.x */  
	-moz-opacity: .65; /* FF lt 1.5, Netscape */
}



/* ----------------------------------------
Media Queries
---------------------------------------- */


/* Phone Portrait (320px) */
@media only screen and (max-width: 340px) {

#wrapper{
	width:100%;
	padding-top:20px;
}

#sidebar{
	float:none;
	width:90%;
	margin:auto;
}

#main{
	float:none;
	margin:auto;
}
	
.modules li{
	width:320px;	
}


#sidebar p#logo{
	margin-bottom:10px;	
}

#sidebar p#concept{
	margin-bottom:10px;
}

#sidebar p#contact{
	margin-bottom:3px;	
}

#sidebar p#email{
	margin-bottom:10px;
}

small{
	display:block;
	margin-bottom:30px;
}

#works{
	float:none;
	width:80%;
	margin:auto;
	position:relative;
	padding:20px 20px 50px;
}

#works .works_img{
	padding:0;
	margin:0;
}

#works  p.works_img img{
	width:100%;
}

#works .works_img_artbook  img,
#works .works_img_book img,
#works .works_img_card img{
	padding:0;
	width:100%;
}

#works .works_img_ill  img{
	padding:0;
	margin-bottom:20px;
	width:100%;	
}

#works p.works_detail{
	padding:0;
	margin-top:20px;
}

#works p.works_detail_artbook{
	padding:15px;
}

#works p.works_detail_book{
	padding:15px;
}

#works p.works_detail_card{
	padding:15px;
}

#works p.close img{
	width:40px;
	height:40px;
	position:absolute;
	bottom:5px;
	right:5px;
	vertical-align:bottom;
}

}

/* Phone Landscape (480px) */
@media only screen and (min-width: 341px) and (max-width: 550px){

#wrapper{
	width:90%;
	padding-top:20px;
	margin:0 auto;
}

#sidebar{
	float:left;
	width:30%;
}

#main{
	float:right;
	width:60%;
	margin:auto;
}
	
.modules li{
	width:205px;	
}


#sidebar p#logo{
	margin-bottom:10px;	
}

#sidebar p#concept{
	margin-bottom:10px;
}

#sidebar p#contact{
	margin-bottom:3px;	
}

#sidebar p#email{
	margin-bottom:10px;
}

small{
	display:block;
	margin-bottom:30px;
}

#works{
	float:right;
	width:55%;
	margin:auto;
	position:relative;
	padding:20px 15px 50px;
}

#works .works_img{
	padding:0;
	margin:0;
}

#works  p.works_img img{
	width:100%;
}

#works .works_img_artbook img,
#works .works_img_book img,
#works .works_img_card img{
	padding:0;
	width:100%;
}

#works .works_img_ill img{
	padding:9px;	
	width:100%;
}

#works p.works_detail{
	padding:0;
	margin-top:20px;
}

#works p.works_detail_artbook{
	padding:15px;
}

#works p.works_detail_book{
	padding:15px;
}

#works p.works_detail_card{
	padding:15px;
}

#works p.close img{
	width:40px;
	height:40px;
	position:absolute;
	bottom:5px;
	right:5px;
	vertical-align:bottom;
}
	
}
